#formContenedor 
{
	text-align: center;
	position: absolute;
	width: 100%;
}

table { width:100%; }

input 
{
	width:100%;
	font-family: Lato, sans-serif;
	font-size:13px;
}

textarea
{
	width:90%;
	height:90px;
	font-family: Lato, sans-serif;
	font-size:13px;
	border:1px solid;
}

button {
	width: 80px;
	height: 30px;
	font-family: Lato, sans-serif;
	font-size: 13px;
	text-align: center;
	border: 0px solid #a9a280;
	background-color: #a9a280;
	font-weight: bold;
	color: #000;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	line-height: 10px;
}
boton2 {
	width: 80px;
	height: 30px;
	font-family: Lato, sans-serif;
	font-size: 14px;
	text-align: center;
	border: 3px solid #AB0000;
	background-color: #AB0000;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
	line-height: 10px;
}

.label {
    text-align: right;
    font-family: Lato, sans-serif;
    font-size: 13px;
    color: #2A2A2A;
    width: 80px;
    font-weight: normal;
}

.campo { width:100%; }

.ayuda {
	width:18px;
	text-align:center;
	font-family: Lato, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}

.inputNormal {
	border:1px solid;
width:100%; }

.inputError
{
	border:1px dotted #FF0000;
	background-color:#FFF4F0;
	color:#FF0000;
}

/* Capas de transparencia y mensajes de confirmacion */

#transparencia
{
	background-color:#FFF;
	z-index:3;
	position:absolute;
	width:100%;
	height:100%;
	display:none;
	opacity:0.95;
	filter:alpha(opacity="95");
	visibility: inherit;
	font-family: Lato, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	text-align: center;
}

#transparenciaMensaje
{
	position:absolute;
	width:100%;
	height:100%;
	margin-top:-25px;
	margin-left:-100px;
	top:115px;
	left:18%;
}

/* Mensajes de ayuda */

#mensajesAyuda
{
	width:55px;
	font-family: Lato, sans-serif;
	font-size:9px;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	text-align:center;
	font-weight: normal;
	color: #FFF;
}
#ayudaTitulo
{
	background-color:#003368; 
	color:#FFFFFF; 
	padding:1px;
}
#ayudaTexto
{
	vertical-align:middle;
	padding:1px;
	font-family: Lato, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFF;	
}
